using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(ChoiceClass))]
[Guid("BD2B37B8-80DE-4F50-ACF8-ED2525B27336")]
public interface Choice : IChoice, IChoiceEvents_Event
{
}
